[Info]
card = RADEON 9200 SERIES   
driver = ati2dvag.dll
version = 6.14.0010.6525
vendor = 00001002
deviceid = 00005964
subsysid = 320e1787
guid = {D7B71EE2-1A24-11CF-4A6D-0412A0C2CB35}

[Video]
Level = 0
Sight = 0
WaterEffect = 0
SimpleTerrain = 1
TreeDetail = 2
GrassDetail = 2
CloudDetail = 2
Shadow = 1
MipMapBias = 1
VerticalSync = 1
FullGlow = 0
SunFlare = 0
SpaceWarp = 0
AdvancedWater = 0
TexDetail = 2
SoundQuality = 2
Gamma = 41

